How to install libqt5svg5 on Debian 9 (Stretch)